<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>vektor</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div class="header">  
    <div class="container">
        <div class="navbar">
            <div class="logo"></div>
            <img src="images/logo.png" width="125px">   
            <div>
                <nav>
                <ul>  
                         <li><a href="">home</a></li>
                         <li><a href="">products</a></li>   
                         <li><a href="">about</a></li>
                         <li><a href="">cantact</a></li>
                         <li><a href="">account</a></li>
                        
                 </ul>
                </nav>
                <img src="images/cart.png" width="30px" height="30px">
                <img src="images/menu.png" class="menu-icon">
        </div>
    <div class="row">
    <div class="col-2">
     <h1>Wellcome To <br> Black Out Days</h1>
     <p>everything is here</p>
     <a href=""class="btn">Explore now &#8594;</a>
    </div>
    <div class="col-2">
        <img src="images/image1.png">

    </div>
    </div>
</div>


<!--------- featured categories --------->
   <div class="categories">
    <div class="">
        <div class="row">
            <div class="col-3">
                <img src="images/category-1.jpg">
            </div>
            <div class="col-3">
                <img src="images/category-2.jpg">
            </div>
            <div class="col-3">
                <img src="images/category-3.jpg">
            </div>
    </div>
    <!--------- featured product --------->
    <div class="small-container">
        <h2>featured products</h2>
        <div class="row">
            <div class="col-4">
            <img src="images/product-1.jpg">
            <h4>Red Puma T-Shirt</h4>
             <div class="rating">

             </div>
            <p>$3.99</p>
            </div>
            <div class="col-4">
                <img src="images/product-2.jpg">
                <h4>HRX Shoe Black</h4>
                 <div class="rating">
    
                    </div>
                    <p>$7.99</p>
                    </div>
                <div class="col-4">
                    <img src="images/product-3.jpg">
                    <h4>Benetton jeans</h4>
                     <div class="rating">
        
                     </div>
                    <p>$2.99</p>
                    </div>
                    <div class="col-4">
                        <img src="images/product-4.jpg">
                        <h4>blue navy Puma T-Shirt</h4>
                         <div class="rating">
            
                         </div>
                        <p>$3.99</p>
                        </div>
        </div>
    </div>
   <h2 class="title">Latest Product</h2>
        <div class="col-4">
            <img src="images/product-5.jpg">
            <h4>HRX High shoe grey</h4>
             <div class="rating">

             </div>
            <p>$30.99</p>
            </div>
            <div class="col-4">
                <img src="images/product-6.jpg">
                <h4>black less grey puma</h4>
                 <div class="rating">
    
                 </div>
                <p>$20.99</p>
                </div>
                <div class="col-4">
                    <img src="images/product-7.jpg">
                    <h4>HRX Sock</h4>
                     <div class="rating">
        
                     </div>
                    <p>$10.99</p>
                    </div>
                    <div class="col-4">
                        <img src="images/product-8.jpg">
                        <h4>fossil watch</h4>
                         <div class="rating">
            
                         </div>
                        <p>$59.99</p>
                        </div>

</div>
   </div>

<!--------- Brand --------->
<div class="brands">
    <div class="small-container">
        <div class="row">
            <div class="col-5">
                <img src="images/logo-godrej.png">
            </div>
            <div class="col-5">
                <img src="images/logo-oppo.png">
            </div>
            <div class="col-5">
                <img src="images/logo-paypal.png">
            </div>
            <div class="col-5"> 
                <img src="images/logo-philips.png">
            </div>
            <div class="col-5">
                <img src="images/logo-coca-cola.png">
            </div>
        </div>
    </div>
</div>

<!--------- footer --------->
        </div>

    </div>
</div>






</body>
</html>